/*
	General.css
	Interface
	 - a, a.aLight, a.aDay, a.aHeader+
	 - body
	 - div, div.dImageLeft, div.dImageRight
	 - h1, h2, h3, h4
	 - img
	 - input, input.iCheckbox, input.iSubmit, select, textarea
	 - li, ul
	 - p
	 - table, td
	 - td.tdBorder, td.tdBorderLight
	 - td.tdBgDark, td.tdBgMiddle, td.tdBgLight
	 - td.tdDay, td.tdPrint
	 - td.tdInfoBoxHeader, td.tdInfoBox, td.tdInfoBoxDark
	 - td.tdSideBoxHeader, td.tdSideBox
	 - .SmallText, .LargeText, .Footer
	 - .White
	 - #navlist *	
*/

a:link {color: #080850; text-decoration: none;}
a:visited {color: #080850; text-decoration: underline;}
a:active {color: #999999; text-decoration: underline;}
a:hover {color: #999999; text-decoration: underline;}

a.aLight:link {color: #666666; text-decoration: none;}
a.aLight:visited {color: #666666; text-decoration: none;}
a.aLight:active {color: #999999; text-decoration: underline;}
a.aLight:hover {color: #999999; text-decoration: underline;}

a.aDay:link {color: #ffffff; text-decoration: none; font-weight: bold;}
a.aDay:visited {color: #ffffff; text-decoration: none; font-weight: bold;}
a.aDay:active {color: #ffffff; text-decoration: underline; font-weight: bold;}
a.aDay:hover {color: #ffffff; text-decoration: underline; font-weight: bold;}

a.aHeader:link {color: #080850; text-decoration: none;}
a.aHeader:visited {color: #080850; text-decoration: none;}
a.aHeader:active {color: #080850; text-decoration: underline;}
a.aHeader:hover {color: #080850; text-decoration: underline;}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
	background-color: #cccc99;
	margin: 0px;
}

div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
	
}
div.dImageLeft {
	float: left; 
	position: relative; 
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
}
div.dImageRight {
	float: right; 
	position: relative; 
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
}

h1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #080850;
	margin:0;
}

h2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	margin:0;
}

h3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	margin:0;
}

h4  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	margin-top:5;
	margin-bottom: 5;
}

img {
	border: 0;
}

img.iBorder {
	border: 1px solid #999;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
	border: 1px solid #999;
	background-color:#ffffff;
}

input.iCheckbox {
	color: #080850;
	border: 0px;
	background-color:#ffffff;
}

.iSubmit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ccc;
	border-color:#080850;
	border: 1px solid #999;
	font-weight: bold;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
	border: 1px solid #999;
	background-color:#ffffff;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
}
	
ul {
	list-style-type: circle;
	margin: 0;
	list-style-position:outside;
}
	
p {
	font-family: "Gilsl Sans MT", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #080850;
	margin: 0;
}

table	{
    border: 0;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: left top;
}

td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #080850;
	background-repeat: no-repeat;
	background-position: left top;
 }
 
td.tdBorder {
  border: 1px solid #999999;
}
td.tdBorderLight {
  border: 1px solid #cccccc;
}

td.tdBgDark {
	background: #50076F;
}
td.tdBgMiddle {
	background: #999999;
}
td.tdBgLight {
	background: #ffffff;
}

td.tdDay {
	height: 20px;
	width: 32px;
	background: #ffffff;
	background-image: url(../Images/Button_day.gif);
	background-repeat: no-repeat;
	background-position: right;
}
td.tdPrint {
	height: 20px;
	width: 68px;
	background: #ffffff;
	background-image: url(../Images/Button_printable.gif);
	background-repeat: no-repeat;
}

td.tdInfoBoxHeader {
  border: 1px solid #999999;
  background-color: #CCCCCC;
  font-weight: bold;
  vertical-align: top;
  padding: 2;
}
td.tdInfoBox {
  border: 1px solid #999999;
  background-color: #ffffff;
  vertical-align: top;
  padding: 3;
}
td.tdInfoBoxDark {
  border: 1px solid #999999;
  background-color: #eeeeee;
  vertical-align: top;
}


td.tdSideBoxHeader {
  height: 30;
  background-image:url(../Images/Topbar.gif);
  color:#FFFFFF;
  font-weight: bold;
  vertical-align:middle;
}
td.tdSideBox {
  border-bottom: 1px solid #50076F;
  background-color:#cccccc;
  color: #ffffff;
}

td.tdHack {
	background-repeat: no-repeat;
	background-position: left bottom;
}

.SmallText {
	font-size: 10px;
}
.LargeText {
	font-size: 12px;
}
.Footer {
	color: #666666;
	font-size: 9px;
}
.Header {
	font-family: Gill Sans, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #003366;
}

.White {
	color: #ffffff;
}

#navlist
{
	padding: 0;
	margin: 0;
/*	border-left: 1px solid #ccc; */
/*	border-top: 1px solid #ccc; */
	font: bold 12px Verdana, sans-serif;
	width: 180px;
}

#navlist li
{
	list-style: none;
	margin: 0;
	border-left: 0px;
	border-bottom: 0px solid #ffffff;	/* Required to get rid of extra spacing on IE */
	text-align: left;
	font-weight:bold;
	background-image: url(../Images/Line.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

#navlist li a
{
	display: block;
	padding: 4px 0px 4px 9px;
	text-decoration: none;
	width: 177px;	/* Overwritten below for every browser other than IE */
}

html>body #navlist li a { width: 169px; }	/* Redefinition of width taking into account LHS padding */

#navlist li a:link { color: #003366; }
#navlist li a:visited { color: #003366; }

#navlist li a:link#current, #navlist a:visited#current, #navlist li a:hover
{
	color: #000000;
	background-color: #ffffff;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity: 0.3; 
}


/* Added by Carter Creative */

.disclaimer {
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 10px;
	color: #666666;
}
div.home-promo {margin-top:10px;}

.home-promo p {
	margin-top: 14px;
	font-size: 1.5em;
	line-height: 1.3em;
	color: #00483a;
	}
